View Single Post
Old 11-17-06, 06:55 PM   #11
Cambo
Registered User
 
Join Date: Mar 2004
Location: UK
Posts: 128
Send a message via Yahoo to Cambo
Default Re: GF6800 and new driver 9629 install prob

OK, it appears that you don't have the Linux kernel source files installed that the drivers need, and possibly not some of the compile tools.

Code:
sudo aptitude install linux-headers gcc make
That should get you the bits you need. If you are on Ubuntu 6.06 Dapper Drake, use 'apt-get' instead of 'aptitude'



Cambo
Cambo is offline   Reply With Quote